<div class="line da-tr">
	<div class="leftcol">
		<label for="body" class="item_desc"><%%body_label%> *</label>
	</div>
	<div class="rightcol">
		<div class="table_data description_container">
			
			<textarea cols="40" rows="8" name="body" id="body" class="textarea description"><%%body%></textarea>
			
			<div class="tooltip tt_description" id="body_info">
				<div class="tt_body">
					<div class="triangle-izq"></div>
					<div class="tt_head">
						<i class="icon-yapo icon-info-circled"></i>
						<p class="title"><%&translate("TIP_POPUP_TITLE")%></p>
					</div>
					<div class="tt_content">
						<p class="text"></p>
					</div>
				</div>
			</div>
			
			<%&chk_err("body")%>
			
			<div id="body_warning" class="validation_msg warning" style="display:<%(?body_tips)block::none%>;background:transparent;border:none;">
				<%&translate(%body_tips)%>
			</div>

		</div>
	</div>
</div>
